Skip to navigation

List SystemCategory items

List SystemCategory items.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

id.anyOfstringOptional

Restricts results to those matching any of the specified IDs. Comma-separated list.

nextTokenstringOptional
Token for pagination
omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

pageSizeintegerOptional
Number of results to return. Defaults to 50, maximum of 100.
returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

Response

OK
itemslist of objectsOptional
nextTokenstringOptional

Errors

400
System Category List Request Bad Request Error
403
System Category List Request Forbidden Error
404
System Category List Request Not Found Error
429
System Category List Request Too Many Requests Error
500
System Category List Request Internal Server Error